@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents h1 {
	margin: 0 0 22px 29px;
}

#contents p.lead {
	margin: 0 0 4px 29px;
}

#contents ul#page_nav {
	margin: 0 0 18px 29px;
}

#contents ul#page_nav li {
	font-size: 93%;
	line-height: 138.5%;
	margin-bottom: 2px;
	background: url(../images/cmn_icon_arrow01.gif) 0 0.5em no-repeat;
	padding-left: 8px;
}

#contents #c01,
#contents #c02,
#contents #c03 {
	margin: 0 29px 30px 29px;
	padding: 22px 26px 0;
	border: 4px solid #ffe2b2;
}

#contents h2 {
	color: #ff9600;
	font-size: 138.5%;
	font-weight: bold;
	margin-bottom: 4px;
}

#contents h3 {
	font-size: 93%;
	line-height: 138.5%;
	margin: 0 0 23px 0;
}

#contents .column {
	width: 592px;
	padding-bottom: 23px;
}

#contents .column p.num {
	float: left;
	width: 22px;
}

#contents .column .right_side {
	float: right;
	width: 560px;
}

#contents .column .right_side p.exp_img {
	margin-bottom: 6px;
}

#contents .column .right_side span {
	font-size: 85%;
	line-height: 123.1%;
}

#contents .column .right_side ul.spec {
	float: right;
	width: 260px;
	margin: 10px 0;
}

#contents .column .right_side ul.spec li {
	font-size: 85%;
}

#contents .column .right_side p.sup2 {
	font-family: "�l�r �S�V�b�N", "MS Gothic", "Osaka�|����";
	font-size: 85%;
	text-align: right;
}

#contents .column .right_side .hyou {
	padding: 10px 0 5px;
	clear: both;
}

#contents .column .right_side .hyou table {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	width: 560px;
}

#contents .column .right_side .hyou th, 
#contents .column .right_side .hyou td {
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	text-align: left;
	padding: 5px 8px 4px;
	font-size: 93%;
	line-height: 138.5%;
}


 
 